/*
Theme Name: Déclaration Mariage
Theme URI: https://www.declaration-mariage.com/
Template: hello-elementor
Author: Com Maker
Author URI: https://com-maker.fr/
Description: Alexis Maker est passé par là
Version: 3.1.0.1721396312
Updated: 2024-07-19 15:38:32

*/

.css-link.article h2 {
    font-size: 34px !important;
}
.css-link.article h3 {
    font-size: 28px !important;
}

/* CSS SIRDATA */
div#sd-cmp > div > div:last-of-type {
    left: 10px;
}

li.menu-item.menu-item-type-taxonomy.menu-item-object-marques.fw-black, .brands-nav li.fw-black a {
    font-weight: 900 !important;
}
.brands-nav ul {
    padding-left: 1em;
}
.brands-nav li {
    display: list-item;
    list-style: disc;
}

.cookies{
	font-size : 14px !important;
}
